/* secondary.css - general secondary page CSS */

@import url(/css/base.css);
@import url(/css/text.css);

#main { background: url(/images/base/main-repeat-alt.gif) repeat-y; }
#center-col { width: 520px; }

#center-col div.left { display: inline; float: left; width: 45%; }
#center-col div.right { display: inline; float: right; width: 45%; }

input.right { float: right; margin: 16px 0 5px 16px; }

#tabs { background: #766a49; font-family: Arial, sans-serif; float: left; margin-top: 16px; width: 100%; }
#tabs ul { list-style: none; margin: 0; padding: 0; }
#tabs li { display: inline; }
#tabs li a { 
	color: #fff;
	display: block;
	float: left;
	font-size: 1.1em;
	padding: 3px 12px;
	text-decoration: none;
}
#tabs li a:hover, #tabs li .current { background: #9d8f64; }


/* ADDED BY JOSH @ DESIGNSENSORY ON JUL 15, 2009 TO STYLE NEW RADIO CALNEDAR THE SAME WAY AS THE OTHER CALENDARS - http://www.suscopts.org/diocese/radio/ */
#cal { 
	display: inline; 
	float: right; 
	width: 179px; 
}
#cal table { border-collapse: collapse; margin: 0; width: 175px; }
.cal-header { 
	background: #eee7d2 url(/images/event/header-bg.gif) no-repeat right top; 
	color: #369; 
	font-size: 18px; 
	padding: 8px 5px;
}
.cal-footer { background: url(/images/event/footer-bg.gif) no-repeat; padding: 20px 0; }
.table { background: url(/images/event/bg-repeat.gif); }

#cal td { 
	background: url(/images/event/lines.gif) no-repeat;
	border: 0;
	color: #963;
	font-size: 11px;
	padding: 13px 0 5px 0;
	text-align: center; 
	width: 25px; 
}
#cal .first td { background: none; padding: 5px 0; }
#cal td a { 
	display: block; 
	padding: 5px 0;
	margin: -5px 0;	
}
#cal .today { background: #ffd457 url(/images/event/lines.gif) no-repeat; }
#cal .other { color: #c96; }

.cal-footer p { border-bottom: 1px solid #e0daa1; display: block; margin: 0; padding-bottom: 5px; }
.cal-footer p a:link, .cal-footer p a:visited { color: #996; text-decoration: none; }
.cal-footer p a:hover, .cal-footer p a:active { background: none; color: #000; text-decoration: none; }
